/* 

#bb8588;
#d8a48f;

} */

body {
  margin: 0;
  padding: 0;
}

.footerContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #d8a48f;
  height: 30vh;
  color: #efebce;
  margin-top: 50px;
}
.footerBtn {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.footerText {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footerText p {
  color: #efebce;
}
.footerTerms {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 30vw;
}
.footerTerms button {
  text-decoration: none;
  background-color: #d8a48f;
  color: #efebce;
  font-weight: 700;
  cursor: pointer;
  border: none;
}
.footerTerms button:hover {
  text-decoration: underline;
}
.footerBtn button {
  background-color: #d8a48f;
  color: #efebce;
  border: solid #efebce 2px;
  border-radius: 50px;
  padding: 15px;
  width: 13vw;
  margin-bottom: 30px;
  margin-top: 30px;
}
.footerBtn button:hover {
  background-color: #efebce;
  color: #bb8588;
  font-weight: 700;
  cursor: pointer;
}
.footerText p {
  margin-top: 0;
}
